<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form demo</title>
</head>
<body>
    <h1>Palun täida väljad</h1>
    <form action="https://frogaccelerator.com/submit-app/" method="post" enctype="multipart/form-data">

        Eesnimi: <br>
        <input type="text" name="firstName"><br>
        
        Perenimi: <br>
        <input type="text" name="lastName"><br>

        Sugu: <br>
        <select name="gender">
            <option value=""></option>
            <option value="F">Naine</option>
            <option value="M">Mees</option>
        </select> <br>

        Sünniaeg: <br>
        <input type="date" name="dateOfBirth"><br>

        Perekonnaseis: <br>
        <label for="mt1">Vallaline</label>
        <input type="radio" name="maritalStatus" id="mt1" value="single"><br>

        <label for="mt2">Abielus</label>
        <input type="radio" name="maritalStatus" id="mt2" value="married"><br>

        <label for="mt3">Vabaabielus</label>
        <input type="radio" name="maritalStatus" id="mt3" value="committed"><br>

        E-post: <br>
        <input type="email" name="email"><br>

        Parool: <br>
        <input type="password" name="password"><br>

        Hobid: <br>

        <label for="hobby1">Jooksmine</label>
        <input type="checkbox" name="hobbies[]" id="hobby1" value="Jooksmine"><br>

        <label for="hobby2">Lugemine</label>
        <input type="checkbox" name="hobbies[]" id="hobby2" value="Lugemine"><br>

        <label for="hobby3">Matkamine</label>
        <input type="checkbox" name="hobbies[]" id="hobby3" value="Matkamine"><br>

        Välisriikide külastuste arv: <br>
        <input type="number" name="numberOfVisitedCountries" min="0" max="200"><br>

        Foto: <br>
        <input type="file" name="photo"><br>
        <br>
        <br>
        <button type="submit">Saada avaldus</button>
    </form>
</body>
</html>